/* ====================================================================
 * Copyright (c) 2003-2007, Martin Hauner
 *                          http://subcommander.tigris.org
 *
 * Subcommander is licensed as described in the file doc/COPYING, which
 * you should have received as part of this distribution.
 * ====================================================================
 */

#ifndef _STRINGUTIL_TEST_H
#define _STRINGUTIL_TEST_H

#include <cppunit/TestFixture.h>
#include <cppunit/extensions/HelperMacros.h>

class StringUtilTest : public CppUnit::TestFixture
{
  CPPUNIT_TEST_SUITE( StringUtilTest );
  CPPUNIT_TEST( testCompare );
  CPPUNIT_TEST_SUITE_END(); 

public:
  void setUp();
  void tearDown();

  // Tests
  void testCompare();
};

#endif // _STRINGUTIL_TEST_H
